section.hero-section-amazon {
    padding: 91px 0 50px;
    text-align: center;
    background:url(../images/landing/sell-on-amazon/orange-bg.png) no-repeat;
    background-position: 55% 0px;
}
.navbar.nav-transparent:not(.nav-scrolled) {
    background-color: rgba(255,255,255,.75);
}
.navbar.nav-transparent:not(.nav-scrolled) a,
.navbar.nav-transparent:not(.nav-scrolled) {
    color: #2a2d32;
}
.navbar .navbar-collapse .navbar-right .tc-try-btn a {
    color: #fff;
}
.navbar.nav-transparent:not(.nav-scrolled) .navbar-header .navbar-brand {
    background-image: url(../images/logo-green.png);
}
.navbar .navbar-collapse .navbar-right .tc-try-btn a {
    padding: 0px 10px!important;
}
.hero-section-amazon h2{
	margin-top:20px;
}
.hero-section-amazon h3 {
    font-size: 30px;
    border-bottom: 1px solid #d4d5d6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.hero-section-amazon p{
	padding: 0 215px;
    text-align: left;
}
section.inpage-form-container {
    background-color: #fff;
    padding: 30px 0 90px;
}
.inpage-form-col .tc-input {
    background: #f2f3f6;
}
@media(min-width: 1920px) {
/*section.hero-section-amazon {  
    background-size: cover;
    position: relative;
    background-attachment: inherit;
   }*/
}
.clearfix:after{
	content:"";
	display:table;
	clear:both;
}
.grow-business{
	padding:50px 0;
	color:#fff;
	background:url(../images/landing/sell-on-amazon/dark-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.gb-image{
	float:left;
	width:40%;
}
.gb-text{
	float: right;
    width: 54%;
    line-height: 34px;
    margin-top: 25px;
}
.grow-business h2{
	text-align: center;
    margin-bottom: 28px;
}
.introductory-graph{
	padding:50px 0;
	background:#f9f9fa;
}
.introductory-graph .container1170{
	max-width:1000px;
}
.introductory-graph h2{
	margin-bottom:20px;
	text-align:center;
	font-size:40px;
}
.top-heading{
	margin-bottom:20px;
	text-align:center;
	font-weight:bold;
	font-size:24px;
}
.introductory-graph h3{
	font-size:24px;
	font-weight:600;
}
.top-p{
	text-align:center;
	margin-bottom:35px;
}
.graph-holder{
	margin-bottom:30px;
}
.graph-image{
	float:left;
	width:20%;
	text-align:center;
	margin-top:20px;
}
.graph-text{
	float:left;
	width:80%;
}
.ig-main-img{
	text-align: center;
    margin-bottom: 50px;
}
.ig-main-img img{
	max-width:100%;
}
.hero-section-amazon img{
	max-width:100%;
}
@media (min-width: 768px) {
  /*.home-hero {
      padding-top: 240px;
      padding-bottom: 120px;
  }*/
}

@media(max-width:1199px){
section.hero-section-ebay{
	background:transparent;
}
.grow-business h2 {
    font-size:33px;
}
.gb-image img{
	max-width:100%;
}
.gb-text {
    margin-top: 20px;
}
}
@media(max-width:1023px){
.gb-image {
    margin-top: 50px;
}
.grow-business h2 {
    font-size: 40px;
}
.navbar.nav-transparent:not(.nav-scrolled) .navbar-toggle .icon-bar {
    background-color: #22ac60;
}
.hero-section-amazon h3 {
    font-size: 24px;
    border-bottom: 1px solid #d4d5d6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.hero-section-amazon p {
    padding: 0;
}
.grow-business h2 {
    font-size: 35px;
}
}
@media(max-width:767px){
section.hero-section-ebay {
    padding: 155px 0 30px;
}
.grow-business h2 {
    font-size: 29px;
}
.gb-image {
    float: none;
    width: 100%;
	text-align:center;
}
.gb-text {
    float: none;
    width: 100%;
    margin-top: 60px;
}
.introductory-graph h3 {
    font-size: 18px;
}
.introductory-graph h3 br{
    display:none;
}
.top-p {
    font-size: 17px;
}
.graph-image {
    float: none;
    width: 100%;
    text-align: center;
	margin-bottom:30px;
}
.graph-text {
    float: none;
    width: 100%;
    text-align: center;
}
.introductory-graph {
    padding: 50px 0 5px;
}
section.hero-section-amazon{
	background:transparent;
}
.hero-section-amazon h3 {
    font-size: 22px;
    line-height: 33px;
}
.introductory-graph h2 {
    font-size: 34px;
}
.top-p br{
	display:none;
}
}